﻿

#adver {
	
}
.swiper-container img{width: 100%;display: block;}

#search {
	height: 0.33rem;
	margin: 0 auto;
	background-color: #ddd;
	padding: 3px 0 0 0;
	position: relative;
	
}
#search .search {
	display: block;
	outline: none;
	width: 95%;
	font-size: 0.14rem;
	border-radius: 0.04rem;
	background-color: #fff;
	border: none;
	height: 0.27rem;
	padding: 0 0.05rem;
	margin: 0 auto;
}
#search .button {
	display: block;
	background-color: #eee;
	outline: none;
	cursor: pointer;
	color: #333;
	width: 0.5rem;
	height: 0.27rem;
	border: none;
	border-top-right-radius: 0.04rem;
	border-bottom-right-radius: 0.04rem;
	position: absolute;
	font-size: 0.12rem;
	top: 0.03rem;
	right: 1%;
}
.title{font-size: 20px;text-align: center;height: 40px;max-width:640px;line-height: 40px; color:#333;}
#activity-banner .img_b{width:80%; height:auto; margin: 0 auto;}

#tour hgroup h2{text-align: center;height: 40px;line-height: 40px;font-size: 0.18rem;color:#333333;font-family: 微软雅黑;margin:1% 0;font-weight: bold;}
#tour hgroup h2 em{border-bottom: 1px solid #d7d8d8;width: 30%;height: 1px;display: inline-block;margin-bottom: 6px;}
#tour hgroup p{font-size: 0.13rem;padding: 0 3.25%;line-height:0.2rem;color:#333333;margin-bottom: 10px;
	overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

#activity-banner{cursor: pointer;height:206px;}
.chanp p{font-size: 18px;overflow: hidden; display: -webkit-box; -webkit-line-clamp:1;-webkit-box-orient: vertical;line-height: 26px;color:#333;}
.chanp p.p02{font-size: 14px;line-height: 30px;color:#666;}   
   
b{height: 14px;background-color: #fff;display: block;}    
.kuaisu{padding:0 3.25%;border-top: 10px solid #f4f4f8;}
.kuaisu span{font-size: 0.16rem;display: block;line-height: .4rem;color:#2e2e2e;}
.kuaisu .span_l{float: left;}
.kuaisu .span_r{float: right;}
.kuaisu .span_r a{color:#ff5a37;}

.cp .slideTxtBox .hd{    padding: 0 10px 0 10px;
    position: relative;
    margin-top: 20px;}
.cp .slideTxtBox .hd ul{      height: 40px;  }
.cp .slideTxtBox .hd ul li{    float: left;
    cursor: pointer;
    font-size: 14px;
    height: 30px;
    color: #999;
    border: 1px #0080c0 solid;
    width: 28%;
    line-height: 30px;
    margin: 0% 2%;
    text-align: center;}
.cp .slideTxtBox .hd ul li.on{    color: #ffffff;
    background-image: -webkit-linear-gradient(#3eade5, #0080c0);
    background-image: -moz-linear-gradient(#3eade5, #0080c0);
    background-image: -ms-linear-gradient(#3eade5, #0080c0);
    background-image: -o-linear-gradient(#3eade5, #0080c0);
    background-image: linear-gradient(#3eade5, #0080c0);
    border: 1px #0080c0 solid;}
.cp .slideTxtBox .bd{ background:#f5f5f5;}
.cp .slideTxtBox .bd ul{  zoom:1;  }
.cp .slideTxtBox .bd li{
	    float: left;
    font-size: 14px;
    color: #666;
    /* border-bottom: 1px solid #d7d8d8; */
    /* padding-top: 10px; */
    /* padding-bottom: 10px; */
    width: 29%;
    margin: 2%;
    overflow: hidden;}
.cp .slideTxtBox .bd li .img_bg{box-sizing: border-box;     width: 100%;}
.cp .slideTxtBox .bd li .img_bg img{max-width: 100%;}
.cp .slideTxtBox .bd li .nei{     background: #fff;
    display: block;    height: 20px;
    padding: 6px;}
.cp .slideTxtBox .bd li .nei p{    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    color: #888;
    -webkit-box-orient: vertical;
    line-height: 0.2rem;}
.about img{padding: 12px 3.25% 0px;}
.about p.nei{    padding: 14px 3.25%;
    line-height: 24px;
    color: #888; }

.news{padding:0 .5%;}
.news ul li{padding: 2%;box-sizing: border-box;border-bottom: 1px  dashed #d7d8d8;margin-bottom: 10px;}
.news ul li .img_bg{height:100%;float: left;margin-right: 2%;}
.news ul li .img_bg img{height: 100%;max-width: 100%;}
.news ul li a{display: block;height: 100%;}
.news ul li .nei{width: 100%;height: 100%;display: block;float: left;}
.news ul li .nei h6{font-size: 0.16em;overflow: hidden; display: -webkit-box;-webkit-line-clamp: 1;  -webkit-box-orient: vertical;    margin: 1% 0 1% 0;color:#444;}
.news ul li .nei p{font-size: 0.12rem;overflow: hidden; display:-webkit-box;-webkit-line-clamp: 1;  -webkit-box-orient: vertical;line-height: 0.2rem;}
.news ul li i.iconfont{float: right;font-size:0.20rem;line-height: 70px;color:#888;}


.news .slideTxtBox .hd{    margin-top: 6px; height:40px; line-height:40px;     padding: 0 10px 0 10px;position:relative;}
.news .slideTxtBox .hd ul{  width: 100%; }
.news .slideTxtBox .hd ul li{     text-align: center;float:left; padding:0 14px; cursor:pointer;font-size: 16px;height: 40px; color:#999;    width: 33%;border-bottom: 2px solid #ebecee; }
.news .slideTxtBox .hd ul li.on{ height:40px; border-bottom: 2px solid #0080c0;  color:#0080c0;}




.news .slideTxtBox .bd ul{  zoom:1;  }
.news .slideTxtBox .bd li{line-height:24px;    height: 70px;font-size: 14px;color:#666;border-bottom: 1px solid #d7d8d8;padding-top: 0px;
padding-bottom: 0px;}

.news .slideTxtBox .bd li .img_bg{height:90px;float: left;padding:1%;box-sizing: border-box;    width: 126px;}
.news .slideTxtBox .bd li .img_bg img{height: 100%;max-width: 100%;}
.news .slideTxtBox .bd li .nei{height:100%;float: left;box-sizing: border-box;}
.news .slideTxtBox .bd li .nei h6{font-size: 0.16rem;color:#444;overflow: hidden; display: -webkit-box;-webkit-line-clamp: 1;  -webkit-box-orient: vertical;}
.news .slideTxtBox .bd li .nei p{font-size: 0.12rem;overflow: hidden; display:-webkit-box;-webkit-line-clamp: 1;color: #888;  -webkit-box-orient: vertical;line-height: 0.2rem;}
.news .slideTxtBox .bd li .nei span{font-size: 0.16rem;color:#ff5a37;font-family:"微软雅黑";}
.news .slideTxtBox .bd li i.iconfont{float: right;font-size: 0.18rem;color:#888;color:#ff5a37;}


.cont_one_bx{padding:5px 1.25%;}

.cont_one_bx ul li{width:20%;float: left;text-align: center;height:auto;}
.cont_one_bx ul li i{width:50%;height:auto;display: block;margin: 5px auto;}
.cont_one_bx ul li a{display: block;} 
.cont_one_bx ul li i img{width: 100%;}
.cont_one_bx ul li p{font-size: 0.14rem;height: .2rem;line-height: .2rem;color:#666666;}

.xuanche{padding: 0 .5%;}
.xuanche ul li{width: 32.6%;text-align: center;float: left;}
.xuanche ul li:nth-child(4n){border-right: 0 solid #000;}
.xuanche ul li #img_bg{width: 50%;margin: 3px auto;}
/*.xuanche ul li #img_bg img{width: 100%;}*/
.xuanche ul li p{font-size: 0.13rem;line-height: .2rem;color:#666666;display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;}
.xuanche ul li a{display: block;}


.m-sect-tit-bd {
    border-bottom: 1px solid #eee; color: #000000;
}
.m-sect-tit {
    height: 40px;
       line-height: 46px;
    overflow: hidden;
    font-size: 16px;
}

.m-sect-tit-r {
    float: right;
    font-size: 14px;
    color: #999;
}

.slideTxtBox{
border-top: 10px solid #f4f4f8;}


.m-plst li {
    overflow: hidden;
}
.m-plst1 li a {
    position: relative;
}
.m-plst li a {
    display: block;
    padding: 15px 0;
    border-bottom: 1px solid #eee;
    overflow: hidden;
}
.m-plst1 .m-plst-img {
    width: 32%;
    float: left;
    margin-right: 12px;
}

.m-plst1 .m-plst-img + .m-plst-tit {
    margin-top: 0;
    position: relative;
}
.m-plst1 .m-plst-tit {
    max-height: 2.8em;
    margin-top: -3px;
    white-space: normal;
    overflow: hidden;
    font-size: 15px;
}

.m-plst2 li {
    width: 50%;
    margin-top: 4%;
    float: left;
}
.m-plst2 li a {display: block;margin: 0 8px 10px;}
.m-plst2 .m-plst-img {
    height: 0;
    padding-top: 56.8%;
    overflow: hidden;
}
.m-plst-img {
    position: relative;
}
.m-plst2 .m-plst-img img {
    width: 100%;
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
}
.m-plst2 .m-plst-tit {
    height: 1.2em;
    line-height: 1.2;
    margin: 10px 0 8px;
}
.m-plst-tit {
    font-size: 16px;
    line-height: 1.4;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}



